<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta>
	<title>Box Model</title>
	<link rel="stylesheet" type="text/css" href="box.css">
</head>
<body>
	<div id="div1">div 1</div><div id="div2">Rocel Gamale Banuag</div><span id="span1">Sample</span><span id="span2">Sample din</span>
	
</body>
</html>